## sudo-trinity 3.5.13.2-0debian7.0.0%2B0

=== debian/changelog ===
sudo-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:15:02 +0200

sudo-trinity (1.0) lucid; urgency=low

  * Initial release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 11 Dec 2011 07:49:00 -0600
