=== debian/control ===
Source: sudo-trinity
Section: kde
Priority: extra
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: debhelper (>=5.0), cdbs
Standards-Version: 3.8.4

Package: sudo-trinity
Architecture: all
Depends: sudo
Description: TDE sudo
 TDE configuration files for sudo
