## sudo-trinity 3.5.13.2-0ubuntu13.04.0%2B0

=== debian/changelog ===
sudo-trinity (4:3.5.13.2-0ubuntu13.04.0+0) raring; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 16:15:02 +0200
