## sudo-trinity 14.1.6~pre0

=== debian/changelog ===
sudo-trinity (4:14.1.6~pre0-0debian11.0.0+2) bullseye; urgency=low

  * Automated git build for 558e843ee81c76e59ff08a69a8a611f15c7aa29e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#sudo-trinity

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 14:49:57 +0100

sudo-trinity (4:14.1.6~pre0) forky; urgency=low

  * Switched from cdbs to debhelper.
  * Added copyright file.
  * Install directories with normal permissions.
  * Added overrides for version number and compression.
  * Removed Replaces and Breaks referring to themselves.
  * The epoch change is for historical reasons from the KDE3 era.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Feb 2026 14:06:56 +0100
