## sudo-trinity 14.2.0~s0

=== debian/changelog ===
sudo-trinity (4:14.2.0~s0-0debian13.0.0+1) trixie; urgency=low

  * Automated git build for r14.1.0-7898-g01283abb3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#sudo-trinity

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 05 Nov 2023 12:38:05 +0100
